gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.Int64 To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetNativeSize", Type=typeof(GLib.SocketAddress))
  System.Int64 To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideToNative", Type=typeof(GLib.SocketAddress))
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.